新手第一次玩Linux,需要些软件,请帮忙看看。

为当前最终发行版之前的所有版本提供支持
回复
rev-tim
帖子: 5
注册时间: 2006-03-18 1:52
送出感谢: 0
接收感谢: 0

新手第一次玩Linux,需要些软件,请帮忙看看。

#1

帖子 rev-tim » 2006-03-18 1:56

系统是Ubuntu 6.04 (Dapper)
使用了xgl

需要一个多媒体软件
MPlayer吧?但是新德立更新后没有看见快捷方式。

一个截图软件,好用就行。

一下是平时经常要用到的,请大家帮帮忙。

图形CVS客户端。
UML建模工具,最好能有windowS版,或者WINDOWS可以用别的软件编辑。

就这些,请大家帮帮忙,谢谢。
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2006-03-18 9:04

我用的是5.10,不敢保证我推荐的软件在6.04中被包含.
多媒体,可以用mplayer或者totem,如果安装了菜单里面应该有,如果没有可以输入命令来启动,mplayer是字符界面的,gmplayer是窗口的.
截图软件我用ksnapshot,这个依赖kde,安装的时候可能会顺带安装一些KDE的支持包

cvs的图形客户端,我没用过,不能推荐.
uml工具我看到add applications里面有个umbrello,依赖kde,可能不能跨平台.我在windows下面用过jude,是java编写的,应该可以跨平台.你可尝试一下
http://objectclub.esm.co.jp/Jude/
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
rev-tim
帖子: 5
注册时间: 2006-03-18 1:52
送出感谢: 0
接收感谢: 0

#3

帖子 rev-tim » 2006-03-18 11:39

Mplayer在6.04下没有,编译需要gcc3.4或更底:(

totem正在寻找codecs。

cvs我记得有一个kde的,G不能用不说而且更本无法连接sf.net的CVS系统。

希望某高人提供一个。
我是菜鸟我怕谁
帖子: 31
注册时间: 2006-03-17 14:08
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 我是菜鸟我怕谁 » 2006-03-18 19:52

为什么我装程序总不成功,从网上下载的软件包会不会有问题啊
回复

回到 “老旧版本支持”